RubyGems Navigation menu

aws-s3-multi-region 0.6.3

Client library for Amazon's Simple Storage Service's REST API

Gemfile
          gem 'aws-s3-multi-region', '~> 0.6.3'
  
  
  
  
  
  
  

install
          gem install aws-s3-multi-region
  
  
  
  
  
  
  

Authors:

  • Marcel Molina Jr.

Owners:

Total downloads 2,431

For this version 2,431

Required Ruby Version: None

Links:

Versions:

  1. 0.6.3 - May 2, 2011 (63 KB)